# FAQ

## API Requests

### Are there limits on how many requests I can send in a certain period of time?

Certn's API has a rate limit of:

* 240 requests/minute (60s rolling window) and&#x20;
* 14,400 requests/day (24hr rolling window).

## Checks

### What is a quickscreen, and how do I use it?

A quickscreen allows you to run a check on an applicant without involving the applicant.&#x20;

* When running a quickscreen, add `/quick` to the URL.
* The response you get from a quick screen is set to `ANALYZING`. To receive live results, [setup a webhook](/api/guides/use-the-api/webhooks.md), or make a [subsequent call](/api/start/demo-account/retrieve-results.md).

**Pre-requisite:** Obtain all the required information prior to running the check, and include it in your request.

{% hint style="warning" %}
Make sure to obtain the [proof of consent](/api/guides/use-the-api/consent.md) from your applicant **before** running the quickscreen.
{% endhint %}

### **What is an invite, and how do I use it?**&#x20;

An invite allows you run a check on an applicant by inviting them to provide the required information and complete the appropriate consents via an email or SMS invite from Certn.

### **What is a manual review, and how does it work?**

When filing an application with an [Enhanced Identity Verification](/api/guides/checks/enhanced-identity-verification.md), applicants upload a selfie and pictures of their ID. If our tool cannot validate them, it flags the application for Manual Review.

A customer support agent from our team then reaches out to the applicant via the email on file and asks them to upload new photos. Once received, our agents re-process the application.

## Retention policies

Refer to our [privacy policy](https://certn.co/privacy-policy/) for all details regarding our retention policies.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/faq.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
